Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23568/?format=api
{
"ob_id": 23568,
"uuid": "c306944e93b84d9ca33437a41e89869a",
"title": "The NSF-DOE-NCAR team running: experiment historicalGHG using the CESM1-CAM5-1-FV2 model.",
"abstract": "The NSF-DOE-NCAR team running the GHG-only historical (historicalGHG) experiment using the CESM1-CAM5-1-FV2 model. See linked documentation for available information for each component.\n\nThe NSF-DOE-NCAR team consisted of the following agencies: National Science Foundation (NSF) and National Center for Atmospheric Research (NCAR).\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : CESM1-CAM5-1-FV2 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, NSF-DOE-NCAR, CESM1-CAM5-1-FV2, historicalGHG, atmos, land, ocean, seaIce, day, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}